<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <title>Chat</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">   
    <link rel="stylesheet" href="/styles.css">
</head>

<body>
    <div id="root"></div>    
</body>

</html>